<?xml version="1.0" encoding="UTF-8"?>
<CA-TransmissionAcknowledgement xmlns="http://www.ftb.ca.gov/efile"
                            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.ftb.ca.gov/efile ../../../FTB/2018v3.0/Common/CA-Responses.xsd"
   transmissionAcknowledgementVersion="2018v3.0"
             importedIrsSchemaVersion="2018v4.0_1120x+3.0_1065x">

	<TransmissionId>00130201907312345678</TransmissionId>
	<ETIN>00130</ETIN>
	<TransmissionCategory>T</TransmissionCategory>
	<TransmissionTimestamp>2019-03-14T15:20:23-08:00</TransmissionTimestamp>
	<ReceiptTimestamp>2019-03-14T15:25:36-08:00</ReceiptTimestamp>
	<StatusTimestamp>2019-03-14T15:30:16-08:00</StatusTimestamp>
	<TransmissionSerialNumber>12345678</TransmissionSerialNumber>
	<TransmissionStatus>R</TransmissionStatus>

	<ErrorList errorCount="1">
		<Error errorId="1">
			<DocumentID>-</DocumentID>
			<XPath>CA-TransmissionManifest/SubmissionDataList/Count</XPath>
			<ErrorCategory>Noncorrectable</ErrorCategory>
			<ErrorMessage>The "Count" of submissions in the [SubmissionDataList] does not equal the actual number of submission ZIP archives/files attached.</ErrorMessage>
			<RuleNumber>T0000-010</RuleNumber>
			<Severity>S</Severity>
			<DataValue>Count value: 100</DataValue>
		</Error>
	</ErrorList>
</CA-TransmissionAcknowledgement>
